<?php

namespace App\DTOs\Customer\Wallet;

class AccountDTO extends WalletDTO
{
  public ?int $user_uid = null;
  public ?int $clientinfo_uid = null;
  public string $bank = '';
  public string $alias = '';
  public string $issue_at = '';

  public function __construct(array $datas = [])
  {
    parent::__construct($datas);
  }
}
